Updating Exim failing?

Tim Wiser timw at penninehealthcare.co.uk
Tue Sep 24 17:08:51 BST 2002


burger# portupgrade -i exim\*
** No need to upgrade 'exim-3.33' (>= exim-3.33).
--->  Reporting the results (+:succeeded / -:skipped / !:failed)
        - mail/exim (exim-3.33)


??

I'm wanting to go from my existing 3.33 installation up to 4, but I think
it's wanting to stick at the latest 3.x version rather than going up a
generation.



--
Tim Wiser
IT Support Specialist

Pennine Healthcare Ltd (Derby, UK)






More information about the Ukfreebsd mailing list